Subject: bug#55427: emacs-libgit tests are broken

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 18 May 2022 08:14:36 +0200

Am Dienstag, dem 17.05.2022 um 23:14 +0800 schrieb Zhu Zihao:
> Due to the inactive status of upstream. I'm planning to remove the
> emacs-libgit input of emacs-magit.
I don't think we need measures quite as drastic as this.  A hotfix for
emacs-libgit was pushed to master, which causes builds to succeed again
(see e.g. [1]).  Since we're talking about free software here, it would
be more constructive to work on a proper patch – if upstream won't take
it, one can always fork it.

> magit will still work with the git executable if there's no
> emacs-libgit.
> 
> Any thoughts?
I don't see any benefits in this approach, do you?

[1] http://ci.guix.gnu.org/build/859957/details